
QGIS Application - Bug report #1441

Annoying empty qmldb files

2008-12-02 04:47 AM - Borys Jurgiel

Status: Closed

Priority: Low

Assignee: nobody -

Category: Data Provider

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11501

Description

When opening any raster layer the empty file is created:

~/.qgis/qgis.qmldb

When opening any project containing raster layer, also empty second file of the project is created:

project_file_name.qmldb

Especially the latter is quite annoyning and confusing.

Associated revisions

Revision 8fa4cecf - 2008-12-02 02:02 PM - Jürgen Fischer

fix #1441

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@9728 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 3d97dc44 - 2008-12-02 02:02 PM - Jürgen Fischer

fix #1441

git-svn-id: http://svn.osgeo.org/qgis/trunk@9728 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2008-12-02 05:02 AM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

fixed in commit:3d97dc44 (SVN r9729)

#2 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
